path: /build/build/libical-dev-libs-3.0.11+1.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env: []
  prelude:
  - |-
    export FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox" && \
    export JOBS=3 && \
    eval 'mkdir -p /var/cache/portage/distfiles || true' && \
    chown portage:portage -R /var/cache/portage/ && \
    USE="-doc -test berkdb introspection vala" emerge dev-libs/libical -pv -t && \
    USE="-doc -test berkdb introspection vala" emerge -j ${JOBS} --nodeps dev-libs/libical
  - export LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages" && export LUET_PORTAGE_IGNORE_TAR_WARNING=1
    && export LUET_PORTAGE_PKGMETA=1 && export LUET_PORTAGE_PKGFILES=1 && eval 'rm
    -rf /pkgdir/ || true' && mkdir -p /pkgdir/libical && luet-portage --dir /pkgdir/libical
    dev-libs/libical && eval 'rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/*
    || true'
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:a5850442cc955ac7524592d34934c398b537c283d1475510e76bd22ce590637a
  package:
    id: 0
    name: libical
    version: 3.0.11+1
    category: dev-libs
    useflags:
    - -doc
    - -test
    - berkdb
    - introspection
    - vala
    state: ""
    packagerequires:
    - id: 0
      name: alsa-lib
      version: '>=0'
      category: media-libs
      useflags: []
      state: ""
      packagerequires: []
      packageconflicts: []
      provides: []
      hidden: false
      annotations: {}
      path: ""
      description: ""
      uri: []
      license: ""
      buildtimestamp: ""
      labels: {}
      treedir: ""
      repository: ""
    packageconflicts: []
    provides: []
    hidden: false
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    path: ""
    description: An implementation of basic iCAL protocols
    uri:
    - https://github.com/libical/libical
    license: '|| ( MPL-2.0 LGPL-2.1 )'
    buildtimestamp: 2023-09-06 16:44:47.637293442 +0000 UTC m=+618.196151645
    labels:
      BDEPEND: dev-lang/perl virtual/pkgconfig doc? ( app-doc/doxygen ) introspection?
        ( dev-libs/gobject-introspection ) test? ( || ( dev-lang/python:3.10 dev-lang/python:3.8
        dev-lang/python:3.9 dev-lang/python:3.7 ) ) vala? ( || ( dev-lang/vala:0.50[vapigen(+)]
        dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)]
        dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)]
        ) ) dev-util/ninja >=dev-util/cmake-3.9.6
      DEPEND: dev-libs/icu:= berkdb? ( sys-libs/db:= ) introspection? ( dev-libs/glib:2
        ) introspection? ( dev-libs/libxml2:2 )
      IUSE: berkdb doc examples +introspection static-libs test +vala
      RDEPEND: dev-libs/icu:= berkdb? ( sys-libs/db:= ) introspection? ( dev-libs/glib:2
        ) sys-libs/timezone-data
      emerge.packages: dev-libs/libical
      kit: core-kit
      original.package.name: dev-libs/libical
      original.package.slot: "0"
      original.package.version: 3.0.11
    treedir: /build/packages
    repository: ""
  package_dir: /pkgdir/libical
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 5bfd508078b26874ac7daf6ca894188a3f6ea70038386e61fdaabb25cb11e126
compressiontype: zstd
files:
- usr/include/libical/ical.h
- usr/include/libical/icalarray.h
- usr/include/libical/icalattach.h
- usr/include/libical/icalbdbset_cxx.h
- usr/include/libical/icalcalendar.h
- usr/include/libical/icalclassify.h
- usr/include/libical/icalcluster.h
- usr/include/libical/icalcomponent.h
- usr/include/libical/icalderivedparameter.h
- usr/include/libical/icalderivedproperty.h
- usr/include/libical/icalderivedvalue.h
- usr/include/libical/icaldirset.h
- usr/include/libical/icaldirsetimpl.h
- usr/include/libical/icalduration.h
- usr/include/libical/icalenums.h
- usr/include/libical/icalerror.h
- usr/include/libical/icalfileset.h
- usr/include/libical/icalfilesetimpl.h
- usr/include/libical/icalgauge.h
- usr/include/libical/icalgaugeimpl.h
- usr/include/libical/icallangbind.h
- usr/include/libical/icalmemory.h
- usr/include/libical/icalmessage.h
- usr/include/libical/icalmime.h
- usr/include/libical/icalparameter.h
- usr/include/libical/icalparameter_cxx.h
- usr/include/libical/icalparser.h
- usr/include/libical/icalperiod.h
- usr/include/libical/icalproperty.h
- usr/include/libical/icalproperty_cxx.h
- usr/include/libical/icalrecur.h
- usr/include/libical/icalrestriction.h
- usr/include/libical/icalset.h
- usr/include/libical/icalspanlist.h
- usr/include/libical/icalspanlist_cxx.h
- usr/include/libical/icalss.h
- usr/include/libical/icalssyacc.h
- usr/include/libical/icaltime.h
- usr/include/libical/icaltimezone.h
- usr/include/libical/icaltypes.h
- usr/include/libical/icaltz-util.h
- usr/include/libical/icalvalue.h
- usr/include/libical/icalvalue_cxx.h
- usr/include/libical/icalvcal.h
- usr/include/libical/icptrholder_cxx.h
- usr/include/libical/libical_ical_export.h
- usr/include/libical/libical_icalss_export.h
- usr/include/libical/libical_vcal_export.h
- usr/include/libical/pvl.h
- usr/include/libical/sspm.h
- usr/include/libical/vcaltmp.h
- usr/include/libical/vcc.h
- usr/include/libical/vcomponent_cxx.h
- usr/include/libical/vobject.h
- usr/include/libical-glib/i-cal-array.h
- usr/include/libical-glib/i-cal-attach.h
- usr/include/libical-glib/i-cal-comp-iter.h
- usr/include/libical-glib/i-cal-component.h
- usr/include/libical-glib/i-cal-datetimeperiod.h
- usr/include/libical-glib/i-cal-derived-parameter.h
- usr/include/libical-glib/i-cal-derived-property.h
- usr/include/libical-glib/i-cal-derived-value.h
- usr/include/libical-glib/i-cal-duration.h
- usr/include/libical-glib/i-cal-enums.h
- usr/include/libical-glib/i-cal-error.h
- usr/include/libical-glib/i-cal-forward-declarations.h
- usr/include/libical-glib/i-cal-geo.h
- usr/include/libical-glib/i-cal-memory.h
- usr/include/libical-glib/i-cal-mime.h
- usr/include/libical-glib/i-cal-object.h
- usr/include/libical-glib/i-cal-parameter.h
- usr/include/libical-glib/i-cal-parser.h
- usr/include/libical-glib/i-cal-period.h
- usr/include/libical-glib/i-cal-property.h
- usr/include/libical-glib/i-cal-recur-iterator.h
- usr/include/libical-glib/i-cal-recur.h
- usr/include/libical-glib/i-cal-recurrence.h
- usr/include/libical-glib/i-cal-reqstat.h
- usr/include/libical-glib/i-cal-restriction.h
- usr/include/libical-glib/i-cal-time-span.h
- usr/include/libical-glib/i-cal-time.h
- usr/include/libical-glib/i-cal-timezone.h
- usr/include/libical-glib/i-cal-trigger.h
- usr/include/libical-glib/i-cal-unknowntokenhandling.h
- usr/include/libical-glib/i-cal-value.h
- usr/include/libical-glib/libical-glib.h
- usr/lib64/cmake/LibIcal/IcalGlibSrcGenerator-gentoo.cmake
- usr/lib64/cmake/LibIcal/IcalGlibSrcGenerator.cmake
- usr/lib64/cmake/LibIcal/LibIcalConfig.cmake
- usr/lib64/cmake/LibIcal/LibIcalConfigVersion.cmake
- usr/lib64/cmake/LibIcal/LibIcalTargets-gentoo.cmake
- usr/lib64/cmake/LibIcal/LibIcalTargets.cmake
- usr/lib64/girepository-1.0/ICal-3.0.typelib
- usr/lib64/girepository-1.0/ICalGLib-3.0.typelib
- usr/lib64/libical-glib.so
- usr/lib64/libical-glib.so.3
- usr/lib64/libical-glib.so.3.0.11
- usr/lib64/libical.so
- usr/lib64/libical.so.3
- usr/lib64/libical.so.3.0.11
- usr/lib64/libical_cxx.so
- usr/lib64/libical_cxx.so.3
- usr/lib64/libical_cxx.so.3.0.11
- usr/lib64/libicalss.so
- usr/lib64/libicalss.so.3
- usr/lib64/libicalss.so.3.0.11
- usr/lib64/libicalss_cxx.so
- usr/lib64/libicalss_cxx.so.3
- usr/lib64/libicalss_cxx.so.3.0.11
- usr/lib64/libicalvcal.so
- usr/lib64/libicalvcal.so.3
- usr/lib64/libicalvcal.so.3.0.11
- usr/lib64/pkgconfig/libical-glib.pc
- usr/lib64/pkgconfig/libical.pc
- usr/libexec/libical/ical-glib-src-generator
- usr/share/doc/libical-3.0.11/AUTHORS
- usr/share/doc/libical-3.0.11/AddingOrModifyingComponents.txt.bz2
- usr/share/doc/libical-3.0.11/ReadMe.txt.bz2
- usr/share/doc/libical-3.0.11/ReleaseNotes.txt.bz2
- usr/share/doc/libical-3.0.11/TEST
- usr/share/doc/libical-3.0.11/THANKS.bz2
- usr/share/doc/libical-3.0.11/TODO.bz2
- usr/share/doc/libical-3.0.11/UsingLibical.txt.bz2
- usr/share/gir-1.0/ICal-3.0.gir
- usr/share/gir-1.0/ICalGLib-3.0.gir
- usr/share/vala/vapi/libical-glib.vapi
- var/db/pkg/dev-libs/libical-3.0.11/BDEPEND
- var/db/pkg/dev-libs/libical-3.0.11/BUILD_TIME
- var/db/pkg/dev-libs/libical-3.0.11/CATEGORY
- var/db/pkg/dev-libs/libical-3.0.11/CBUILD
- var/db/pkg/dev-libs/libical-3.0.11/CFLAGS
- var/db/pkg/dev-libs/libical-3.0.11/CHOST
- var/db/pkg/dev-libs/libical-3.0.11/CONTENTS
- var/db/pkg/dev-libs/libical-3.0.11/COUNTER
- var/db/pkg/dev-libs/libical-3.0.11/CXXFLAGS
- var/db/pkg/dev-libs/libical-3.0.11/DEFINED_PHASES
- var/db/pkg/dev-libs/libical-3.0.11/DEPEND
- var/db/pkg/dev-libs/libical-3.0.11/DESCRIPTION
- var/db/pkg/dev-libs/libical-3.0.11/EAPI
- var/db/pkg/dev-libs/libical-3.0.11/FEATURES
- var/db/pkg/dev-libs/libical-3.0.11/HOMEPAGE
- var/db/pkg/dev-libs/libical-3.0.11/INHERITED
- var/db/pkg/dev-libs/libical-3.0.11/IUSE
- var/db/pkg/dev-libs/libical-3.0.11/IUSE_EFFECTIVE
- var/db/pkg/dev-libs/libical-3.0.11/KEYWORDS
- var/db/pkg/dev-libs/libical-3.0.11/LDFLAGS
- var/db/pkg/dev-libs/libical-3.0.11/LICENSE
- var/db/pkg/dev-libs/libical-3.0.11/NEEDED
- var/db/pkg/dev-libs/libical-3.0.11/PF
- var/db/pkg/dev-libs/libical-3.0.11/PROVIDES
- var/db/pkg/dev-libs/libical-3.0.11/RDEPEND
- var/db/pkg/dev-libs/libical-3.0.11/REQUIRES
- var/db/pkg/dev-libs/libical-3.0.11/SIZE
- var/db/pkg/dev-libs/libical-3.0.11/SLOT
- var/db/pkg/dev-libs/libical-3.0.11/USE
- var/db/pkg/dev-libs/libical-3.0.11/environment.bz2
- var/db/pkg/dev-libs/libical-3.0.11/libical-3.0.11.ebuild
- var/db/pkg/dev-libs/libical-3.0.11/repository
package_cacheimage: ""
runtime:
  id: 0
  name: libical
  version: 3.0.11+1
  category: dev-libs
  useflags:
  - -doc
  - -test
  - berkdb
  - introspection
  - vala
  state: ""
  packagerequires:
  - id: 0
    name: glib
    version: '>=0'
    category: dev-libs-2
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: icu
    version: '>=0'
    category: dev-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: db
    version: '>=0'
    category: sys-libs-18.1
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  - id: 0
    name: timezone-data
    version: '>=0'
    category: sys-libs
    useflags: []
    state: ""
    packagerequires: []
    packageconflicts: []
    provides: []
    hidden: false
    annotations: {}
    path: ""
    description: ""
    uri: []
    license: ""
    buildtimestamp: ""
    labels: {}
    treedir: ""
    repository: ""
  packageconflicts: []
  provides: []
  hidden: false
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  path: ""
  description: An implementation of basic iCAL protocols
  uri:
  - https://github.com/libical/libical
  license: '|| ( MPL-2.0 LGPL-2.1 )'
  buildtimestamp: ""
  labels:
    BDEPEND: dev-lang/perl virtual/pkgconfig doc? ( app-doc/doxygen ) introspection?
      ( dev-libs/gobject-introspection ) test? ( || ( dev-lang/python:3.10 dev-lang/python:3.8
      dev-lang/python:3.9 dev-lang/python:3.7 ) ) vala? ( || ( dev-lang/vala:0.50[vapigen(+)]
      dev-lang/vala:0.48[vapigen(+)] dev-lang/vala:0.46[vapigen(+)] dev-lang/vala:0.44[vapigen(+)]
      dev-lang/vala:0.42[vapigen(+)] dev-lang/vala:0.40[vapigen(+)] dev-lang/vala:0.36[vapigen(+)]
      ) ) dev-util/ninja >=dev-util/cmake-3.9.6
    DEPEND: dev-libs/icu:= berkdb? ( sys-libs/db:= ) introspection? ( dev-libs/glib:2
      ) introspection? ( dev-libs/libxml2:2 )
    IUSE: berkdb doc examples +introspection static-libs test +vala
    RDEPEND: dev-libs/icu:= berkdb? ( sys-libs/db:= ) introspection? ( dev-libs/glib:2
      ) sys-libs/timezone-data
    emerge.packages: dev-libs/libical
    kit: core-kit
    original.package.name: dev-libs/libical
    original.package.slot: "0"
    original.package.version: 3.0.11
  treedir: ""
  repository: ""
